RADOS - Bug #50648

nautilus: ceph status check times out
05/04/2021 03:16 PM - Deepika Upadhyay

Status: New
Priority: Normal
Assignee:

Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Source: Affected Versions:
Tags: ceph-qa-suite:
Backport: Component(RADOS):
Regression: No Pull request ID:
Severity: 3 - minor Crash signature (v1):
Reviewed: Crash signature (v2):
Description

2021-04-30T22:40:12.341 DEBUG:teuthology.orchestra.run.smithil5l:> sudo adjust-ulimits ceph-covera
ge /home/ubuntu/cephtest/archive/coverage timeout 120 ceph --cluster ceph status —--format=json-pre

tty

2021-04-30T22:42:12.399 DEBUG:teuthology.orchestra.run:got remote process result: 124
2021-04-30T22:42:12.401 ERROR:teuthology.run_tasks:Saw exception from tasks.

http://ga-proxy.ceph.com/teuthology/yuriw-2021-04-29 22:04:41-rados-wip-yuri3-testing-2021-04-29-1036-nautilus-distro-basic-smith

i/6083497/teuthology.log

History

#1 - 05/07/2021 10:06 PM - Neha Ojha

- Subject changed from ceph status check times out to nautilus: ceph status check times out

04/05/2024

1/1



http://qa-proxy.ceph.com/teuthology/yuriw-2021-04-29_22:04:41-rados-wip-yuri3-testing-2021-04-29-1036-nautilus-distro-basic-smithi/6083497/teuthology.log
http://qa-proxy.ceph.com/teuthology/yuriw-2021-04-29_22:04:41-rados-wip-yuri3-testing-2021-04-29-1036-nautilus-distro-basic-smithi/6083497/teuthology.log
http://www.tcpdf.org

